.news .news__filters {
  margin-bottom: var(--size-8);
}
@media (min-width: 768px) {
  .news .news__filters {
    display: none;
  }
}
.news .news__filters .form-item label {
  display: none;
}
.news .news__filters .form-actions [data-drupal-selector*=edit-submit] {
  display: none;
}
.news .news__filters .form-actions [data-drupal-selector=edit-reset] {
  margin-top: var(--size-4);
  padding: var(--size-2) var(--size-4);
  background-color: #0f6db6;
  border: 0;
  color: var(--color-white);
  font-weight: var(--font-regular);
  text-decoration: none;
  font-style: normal;
  cursor: pointer;
}
.news .news__filters .form-actions [data-drupal-selector=edit-reset]:not(.is-shown) {
  display: none;
}
.news .news__filters .form-actions [data-drupal-selector=edit-reset]:visited {
  color: var(--color-white);
}
.news .news__filters .form-actions [data-drupal-selector=edit-reset]:hover, .news .news__filters .form-actions [data-drupal-selector=edit-reset]:focus {
  background-color: var(--color-blue);
  color: var(--color-white);
}
.news .news__header {
  padding-bottom: var(--size-4);
}
.news .news__content .l-view__row {
  margin-bottom: var(--size-6);
  padding-bottom: var(--size-6);
  border-bottom: 1px solid var(--color-gray-400);
}
.news .news__content .l-view__row:nth-child(n+2) {
  padding-top: var(--size-4);
}
.news .news__content .l-view__row:last-child {
  margin-bottom: 0;
}
.news .news__pager {
  margin-top: var(--size-6);
}
.news .news__pager .pager__items {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--size-4);
}
.news .news__pager .pager__link {
  display: block;
  min-width: var(--scale-4);
  height: var(--scale-4);
  padding: 0;
  color: #0f6db6;
  line-height: var(--scale-4);
}
.news .news__pager .pager__link:active, .news .news__pager .pager__link:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.news .news__pager .pager__item {
  position: relative;
  left: -1px;
  margin-bottom: 0;
  padding: 0;
  border: 1px solid #cccccc;
  margin-left: -1px;
}
.news .news__pager .pager__item:nth-child(1) {
  z-index: calc(1 * 10);
}
.news .news__pager .pager__item:nth-child(2) {
  z-index: calc(2 * 10);
}
.news .news__pager .pager__item:nth-child(3) {
  z-index: calc(3 * 10);
}
.news .news__pager .pager__item:nth-child(4) {
  z-index: calc(4 * 10);
}
.news .news__pager .pager__item:nth-child(5) {
  z-index: calc(5 * 10);
}
.news .news__pager .pager__item:nth-child(6) {
  z-index: calc(6 * 10);
}
.news .news__pager .pager__item:nth-child(7) {
  z-index: calc(7 * 10);
}
.news .news__pager .pager__item:nth-child(8) {
  z-index: calc(8 * 10);
}
.news .news__pager .pager__item:nth-child(9) {
  z-index: calc(9 * 10);
}
.news .news__pager .pager__item:nth-child(10) {
  z-index: calc(10 * 10);
}
.news .news__pager .pager__item:nth-child(11) {
  z-index: calc(11 * 10);
}
.news .news__pager .pager__item:nth-child(12) {
  z-index: calc(12 * 10);
}
.news .news__pager .pager__item:nth-child(13) {
  z-index: calc(13 * 10);
}
.news .news__pager .pager__item:nth-child(14) {
  z-index: calc(14 * 10);
}
.news .news__pager .pager__item:nth-child(15) {
  z-index: calc(15 * 10);
}
.news .news__pager .pager__item.pager__item--current {
  min-width: var(--scale-4);
  line-height: var(--scale-4);
}
.news .news__pager .pager__item.pager__item--next .pager__link:active, .news .news__pager .pager__item.pager__item--next .pager__link:hover, .news .news__pager .pager__item.pager__item--last .pager__link:active, .news .news__pager .pager__item.pager__item--last .pager__link:hover {
  background-color: #0f6db6;
}
.news .news__pager .pager__item.pager__item--ellipsis {
  height: 28px;
}
.news .news__pager .pager__item.pager__item--ellipsis, .news .news__pager .pager__item.pager__item--previous, .news .news__pager .pager__item.pager__item--next {
  padding-right: 10px;
  padding-left: 10px;
}
.news .news__pager .pager__item.pager__item--previous {
  margin-right: 0;
}